@import url(https://fonts.googleapis.com/css?family=Averia+Serif+Libre:300italic,300,400italic,400,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Tangerine:700);
* {
    padding: 0;
    margin: 0;
}

body {
    color: #5a5545;
    font-family: "Averia Serif Libre", serif;
}

body:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(0,0,0,0.9)), url(../bg_30.jpg?v=3) no-repeat;
    background-color: #304c68;
    background-position: top center;
}

@media (min-width: 1400px) {
    #marketing_retargeting_notification {
        position: absolute;
        left: 50%;
        max-width: 400px;
        margin-left: -200px;
    }
}
@media (max-width: 1400px) {
    #marketing_retargeting_notification {
        position: absolute;
        left: 32%;
        max-width: 200px;
        margin-left: -125px;
    }
}

.raised_segment {
    /*background: url("../main_texture_bg.png") repeat scroll 0 0%, none repeat scroll 0 0 #dad5c3;*/
    /*border-radius: 4px;*/
    /*box-shadow: 1px 2px 2px 0 rgba(255, 255, 255, 0.3) inset, -1px -1px 1px 0 rgba(0, 0, 0, 0.3) inset, 0 0 5px 1px rgba(0, 0, 0, 0.25);*/
    position: relative;
    z-index: 1;
}
.raised_segment:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: -35px;
    bottom: 0;
    left: -35px;
    border-style: solid;
    border-width: 0 70px 0 70px;
    -moz-border-image: url("../paper_border.png") 0 70 0 70 fill stretch;
    -o-border-image: url("../paper_border.png") 0 70 0 70 fill stretch;
    -webkit-border-image: url("../paper_border.png") 0 70 0 70 fill stretch;
    border-image: url("../paper_border.png") 0 70 0 70 fill stretch;
    z-index: -1;
    pointer-events: none;

}

#complete_container {
    width: 500px;
    position: relative;
    margin: auto;
    margin-top: 30px;
}

.unintensive_header {
    background-color: rgba(149, 139, 121, 0.2);
    padding: 5px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    color: #5a5545;
    text-align: left;
    text-transform: uppercase;
    padding-left: 15px;
}

/*#caption {*/
    /*z-index: 10;*/
/*}*/

.cont_wrap {
    padding: 30px 20px 20px 20px;
}

input[type=text], input[type=password] {
    background: none repeat scroll 0 0 #dad5c3;
    border: medium none;
    border-radius: 3px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.5) inset, 0 -2px 3px 0 rgba(255, 255, 255, 0.5) inset;
    color: #5a5545;
    display: inline-block;
    font-size: inherit;
    height: 17px;
    vertical-align: top;
    padding: 1px 7px;
}

.lp_sg_check_wrapper {
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
    height: 20px;
    white-space: nowrap;
    font-size: 0; /* otherwise display: inline-block has gaps */
    box-shadow: 0 0 2px 2px #888;
}

#forgot_pwd_popup {
    font-size: 14px;
}
.lp_forgot_pwd_check_wrapper {
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
    height: 20px;
    white-space: nowrap;
    font-size: 0; /* otherwise display: inline-block has gaps */
    box-shadow: 0 0 2px 2px #888;
}

/** field needs correction notice */
.lp_sg_check_left, .lp_sg_check_middle, .lp_sg_check_middle_valid_with_text {
    display: inline-block;
    height: 20px;
    background-color: #aa3813;
    vertical-align: top;
}

.lp_sg_check_middle, .lp_sg_check_middle_valid_with_text {
    font-size: 14px;
    color: white;
    line-height: 20px;
    padding-right: 10px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.lp_sg_check_middle_valid_with_text {
    background-color: #60a236;
}

.lp_sg_check_left {
    background-image: url(https://static3.supremacy1914.com/fileadmin/templates/cow/lp/9/info_icon.png);
    background-position: center;
    background-repeat: no-repeat;
    background-color: #aa3813;
    width: 30px;
}

.lp_sg_check_left_valid {
    height: 20px;
    width: 50px;
    background-image: url(https://static3.supremacy1914.com/fileadmin/templates/cow/lp/9/check_icon.png);
    background-position: center;
    background-repeat: no-repeat;
    background-color: #60a236;
    display: inline-block;
}

.default_button {
    cursor: pointer;
    color: #d8bc91;
    border-style: solid;
    border-width: 18px 16px 18px 16px;
    -moz-border-image: url("../default_button.png") 18 16 18 16 fill stretch;
    -o-border-image: url("../default_button.png") 18 16 18 16 fill stretch;
    -webkit-border-image: url("../default_button.png") 18 16 18 16 fill stretch;
    border-image: url("../default_button.png") 18 16 18 16 fill stretch;
    margin: -14px;
    text-transform: uppercase;
}
.default_button:hover {
    border-style: solid;
    border-width: 18px 16px 18px 16px;
    -moz-border-image: url("../default_button_hover.png") 18 16 18 16 fill stretch;
    -o-border-image: url("../default_button_hover.png") 18 16 18 16 fill stretch;
    -webkit-border-image: url("../default_button_hover.png") 18 16 18 16 fill stretch;
    border-image: url("../default_button_hover.png") 18 16 18 16 fill stretch;
    color: #f6dbb1;
}
.default_button:active {
    border-style: solid;
    border-width: 18px 16px 18px 16px;
    -moz-border-image: url("../default_button_active.png") 18 16 18 16 fill stretch;
    -o-border-image: url("../default_button_active.png") 18 16 18 16 fill stretch;
    -webkit-border-image: url("../default_button_active.png") 18 16 18 16 fill stretch;
    border-image: url("../default_button_active.png") 18 16 18 16 fill stretch;
    color: #827057;
}

.default_button.disabled {
    opacity: 0.4;
}

.button_wrapper {
    background: url(../wood_button.jpg);
    text-align: center;
    display: inline-block;
    padding: 4px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.premium_button {
    cursor: pointer;
    color: #d8bc91;
    border-style: solid;
    border-width: 18px 16px 18px 16px;
    -moz-border-image: url("../premium_button.png") 18 16 18 16 fill stretch;
    -o-border-image: url("../premium_button.png") 18 16 18 16 fill stretch;
    -webkit-border-image: url("../premium_button.png") 18 16 18 16 fill stretch;
    border-image: url("../premium_button.png") 18 16 18 16 fill stretch;
    margin: -14px;
    text-transform: uppercase;
}
.premium_button:hover {
    border-style: solid;
    border-width: 18px 16px 18px 16px;
    -moz-border-image: url("../premium_button_hover.png") 18 16 18 16 fill stretch;
    -o-border-image: url("../premium_button_hover.png") 18 16 18 16 fill stretch;
    -webkit-border-image: url("../premium_button_hover.png") 18 16 18 16 fill stretch;
    border-image: url("../premium_button_hover.png") 18 16 18 16 fill stretch;
    color: #f6dbb1;
}
.premium_button:active {
    border-style: solid;
    border-width: 18px 16px 18px 16px;
    -moz-border-image: url("../premium_button_active.png") 18 16 18 16 fill stretch;
    -o-border-image: url("../premium_button_active.png") 18 16 18 16 fill stretch;
    -webkit-border-image: url("../premium_button_active.png") 18 16 18 16 fill stretch;
    border-image: url("../premium_button_active.png") 18 16 18 16 fill stretch;
    color: #827057;
}

.dark_bg_button {
    border: 1px solid #4a4638;
    background: #4c4839;
    color: #dcd8c6;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0 1px 0 0 #938f62 inset, 1px 2px 1px 0px #1b1913;
    -webkit-box-shadow: 0 1px 0 0 #938f62 inset, 1px 2px 1px 0px #1b1913;
    box-shadow: 0 1px 0 0 #938f62 inset, 1px 2px 1px 0px #1b1913;
    text-transform: uppercase;
    padding: 5px;
    cursor: pointer;
}
.dark_bg_button_active {
    background: url("../highlight_line.png") repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
    height: 19px;
    margin-top: -12px;
    width: 100%;
}
.dark_bg_button:hover {
    color: #fffae5;
    background: #5E5A48;
}

.button_wrapper_dark_bg_button {
    display: inline-block;
    padding: 3px;
    background: -moz-linear-gradient(top, #302d23 10%,#393629 90%,#60524d);
    background: -o-linear-gradient(top, #302d23 10%,#393629 90%,#60524d);
    background: -webkit-linear-gradient(top, #302d23 10%,#393629 90%,#60524d);
    background: linear-gradient(to bottom, #302d23 10%,#393629 90%,#60524d);
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

/*.register_button {*/
    /*display: inline-block;*/
    /*background: url("../register_button.png");*/
    /*width: 226px;*/
    /*height: 117px;*/
    /*box-sizing: border-box;*/
    /*cursor: pointer;*/
/*}*/
/*.register_button:hover {*/
    /*background: url("../register_button_hover.png");*/
/*}*/
/*.register_button:active {*/
    /*background: url("../register_button_active.png");*/
/*}*/

label {
    font-size: 14px;
    margin-right: 10px;
}

.lp_regform_termsandconditions_cow {
    font-size: 12px;
    line-height: 14px;
    padding: 20px 0 20px;
    text-align: center;
}
.lp_regform_termsandconditions_cow a {
    color: #5a5545;
}

.sg_popup_close_link {
    text-decoration: underline;
    cursor: pointer;
}

#func_loginbox_form {
    position: relative;
}

.expander {
    bottom: 1px;
    position: absolute;
    left: 0;
    right: 0;
    height: 1px;
    text-align: center;
}

.expander>div {
    background: url("../main_texture_bg.png"),#dad5c3;
    border: 1px solid #bcb8a8;
    border-top: none;
    line-height: 22px;
    -moz-box-shadow: 0 4px 9px -3px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 4px 9px -3px rgba(0,0,0,0.4);
    box-shadow: 0 4px 9px -3px rgba(0,0,0,0.4);
    padding: 2px 5px;
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-bottom-left-radius: 6px;
    border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -webkit-border-bottom-right-radius: 6px;
    border-bottom-right-radius: 6px;
    display: inline-block;
    height: 22px;
}

.arrow_up, .arrow_down {
    display: inline-block;
    height: 10px;
    width: 13px;
}
/*.arrow_up {*/
    /*background: url("../scrollbar_arrow_up.png");*/
/*}*/
/*.arrow_down {*/
    /*background: url("../scrollbar_arrow_down.png");*/
/*}*/

.clickable {
    cursor: pointer;
}

@media (min-width: 1400px) {
    #lp_facebook {
        position: absolute;
        left: 20%;
    }
}
@media (max-width: 1400px) {
    #lp_facebook {
        position: absolute;
        left: 5%;
    }
}

.hold_deco {
    background: url("../corner_deco.png");
    display: inline-block;
    position: relative;
    z-index: -1;
    height: 45px;
    width: 45px;
}
.hold_deco.down_left {
    transform: scaleY(-1);
    vertical-align: top;
    margin-right: -17px;
}
.hold_deco.down_right {
    transform: scale(-1);
    vertical-align: top;
    margin-left: -17px;
}

.leather_background, .panel_header {
    position: relative;
    background: linear-gradient(to right, rgba(0,0,0,0) 30%,#23292d 100%),url("../leather.jpg") repeat;
}
.double_gold_border {
    position: relative;
}
.double_gold_border:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-style: solid;
    border-width: 44px 44px 44px 44px;
    -moz-border-image: url("../double_golden_deco_border.png") 44 44 44 44 fill stretch;
    -o-border-image: url("../double_golden_deco_border.png") 44 44 44 44 fill stretch;
    -webkit-border-image: url("../double_golden_deco_border.png") 44 44 44 44 fill stretch;
    border-image: url("../double_golden_deco_border.png") 44 44 44 44 fill stretch;
    z-index: 1;
    pointer-events: none;
}

.background_texture {
    background: url(../main_texture_bg.jpg);
}

.panel_header {
    padding: 0 10px;
    height: 60px;
    text-align: left;
    background-color: #bda37d;
    color: #ebcb9e;
}

.panel_header h1 {
    padding-top: 9px;
    padding-left: 23px;
    font-family: "Tangerine", cursive;
    font-weight: bold;
    font-size: 40px;
    line-height: 40px;
    color: #e2ae3c;
    text-shadow: 1px 2px 4px black;
}

#imgLoader {
    width: 1px;
    height: 1px;
    position: absolute;
    left: -5000px;
    top: -5000px;
    background:
            url("../default_button.png") no-repeat,
            url("../default_button_hover.png") no-repeat,
            url("../default_button_active.png") no-repeat,
            url("../corner_deco.png") no-repeat;
}